[
	{
		"metadata": {},
		"data": [
			{
				"registrationNumber": "PROD001",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD002",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD003",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD004",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD005",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD006",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD007",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD008",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD009",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-06",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD010",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD011",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD012",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD013",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD014",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD015",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD016",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD017",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD018",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD019",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD020",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD021",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD022",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD023",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD024",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD025",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-05-31"
			},
			{
				"registrationNumber": "PROD026",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD027",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD028",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD029",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD030",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD031",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD032",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD033",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD034",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD035",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD036",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD037",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD038",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD039",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD040",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD041",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD042",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD043",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD044",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD045",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD046",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD047",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD048",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD049",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD050",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD051",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD052",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD053",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD054",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD055",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD056",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD057",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD058",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD059",
				"rotationCode": "PI3X8",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD060",
				"rotationCode": "PI3X8",
				"startWeek": 2,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD061",
				"rotationCode": "PI3X8",
				"startWeek": 3,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD062",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD063",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD064",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD065",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD066",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD067",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD068",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD069",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD070",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD071",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD072",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD073",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-03-08"
			},
			{
				"registrationNumber": "PROD074",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-01-01",
				"endDate": "2021-01-03"
			},
			{
				"registrationNumber": "PROD074",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2021-12-27",
				"endDate": "2022-01-02"
			},
			{
				"registrationNumber": "PROD074",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD075",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD076",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD077",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD078",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD079",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD080",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD081",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD082",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD083",
				"rotationCode": "PIPLA",
				"startWeek": 1,
				"startDate": "2022-01-03",
				"endDate": "2022-04-03"
			},
			{
				"registrationNumber": "PROD076",
				"rotationCode": "PIROT",
				"startWeek": 1,
				"startDate": "2022-01-02",
				"endDate": "2022-01-02"
			}
		]
	}
]